/*General Settings*/
body {
    font-family: 'Montserrat', sans-serif;
    color: #101820;
    font-weight: 400;
    margin: 0;
    font-size: 16px;
    line-height: 24px;
}
h1,h2,h3{
    font-family: 'Raleway', sans-serif;
}
p, a, li {
    font-size: 16px;
}
a{
    color: #FF4B00;
    text-decoration: none;
}
img{
    max-width: 100%;
    height: auto;
}
a:hover{
    text-decoration: none;
}
.view.view-frontpage.view-id-frontpage.view-display-id-page_1 {
    display: none;
}
h2#block-topmenu-menu, h2#block-dsy-base-main-menu-menu {
    display: none;
}
ul.slick-dots {
    list-style: none;
    display: flex;
    justify-content: flex-end;
}
ul.slick-dots li{
    padding: 0 2px;
    
}
ul.slick-dots li button{
    border: solid thin #00E720;
    color: transparent;
    font-size: 0px;
    height: 20px;
    padding: 0;
    width: 5px;
    background: #00E720;
}
ul.slick-dots li.slick-active button{
    background: transparent;
}
input[type="search"] {
    box-sizing: border-box;
    background: transparent;
    border: none;
}
nav.tabs ul{
    display: flex;
    justify-content: flex-start;
    list-style: none;
    padding-left: 5px;
}
nav.tabs ul li{
    padding: 5px 10px;
    flex: 1 1 0;
    text-align: center;
    border-bottom: solid thin #FF4B00;
}

nav.tabs ul  li.active.nav-item {
    border: solid thin #FF4B00;
    border-bottom: none;
}
input[type="submit"] {
    background-color: #FF4B00;
    color: #ffffff;
    text-transform: uppercase;
    padding: 10px 30px;
    border: none;
}

/*Header*/
#header{
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
.navbar-brand {
    color: #FFFFFF;
}
.navbar-brand img{
    max-width: 175px;
    padding: 15px 20px 8px;
}
.navbar-toggler.navbar-toggler-right{
    background: transparent;
    width: 30px;
    height: 30px;
    margin: 20px 25px 10px;
    border: none;   
}
.navbar-toggler.navbar-toggler-right:focus{
    outline: none;
}
span.navbar-toggler-icon {
    background-image: url(img/menu.svg);
    background-repeat: no-repeat;
    background-size: 30px auto;
    width: 30px;
    height: 30px;
    display: block;
}
span.navbar-toggler-icon.close {
    background-image: url(img/close.svg);
    width: 40px;
    height: 40px;
}
nav#navbar-main {
    display: flex;
    justify-content: space-between;
}
#CollapsingNavbar {
    position: absolute;
    top: 102px;
    background: #FFFFFF;
    z-index: 1;
    left: 0;
    right: 0;
    box-shadow: 2px 4px 4px rgba(0,0,0,0.2);
    display: none;
}
#CollapsingNavbar ul{
    list-style: none;
    margin-top: 0;
    padding-left: 0px;
}
#CollapsingNavbar ul li a{
    display: block;
    color: #000000;
    padding: 5px 20px;
}
#CollapsingNavbar ul li a.is-active{
    color: #FF4B00;
}
#CollapsingNavbar ul li a:hover{
    background: #00E720;
    color: #F2F2F2;
}
.highlighted{
    background: rgb(2,221,253);
    background: -moz-linear-gradient(90deg, rgba(2,221,253,1) 0%, rgba(0,227,122,1) 64%, rgba(0,233,0,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(2,221,253,1) 0%, rgba(0,227,122,1) 64%, rgba(0,233,0,1) 100%);
    background: linear-gradient(90deg, rgba(2,221,253,1) 0%, rgba(0,227,122,1) 64%, rgba(0,233,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#02ddfd",endColorstr="#00e900",GradientType=1);
    color: #FFFFFF;
    padding-bottom: 40px;
}

.path-frontpage .highlighted{
    padding-bottom: 0;
}
#block-dsy-base-page-title{
    text-align: center;
    padding-top: 30px;
    text-transform: uppercase;
    color: #FF4B00;
    font-weight: 800;
}

.path-frontpage #block-dsy-base-page-title{
    display: none;
}
/*Top menu*/
.menu--top-menu ul.nav{
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}
.region-top-header{
    display: flex;
    background-color: #F2F2F2;
    justify-content: flex-end;
}
.search-form fieldset{
    padding: 0;
    border:none;
}
#block-topmenu ul{
    margin: 5px 10px 5px 0;
}
#block-topmenu li.nav-item a{
    font-size: 0;
    display: block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
}
#block-topmenu li.nav-item:nth-child(1){
    background: url(img/linkedin.svg);
    background-repeat: no-repeat;
    background-size: 12px auto;
    background-position: center center;
    border-left: solid thin #cccccc;
    border-right: solid thin #cccccc;
}
#block-topmenu li.nav-item:nth-child(2){
    background: url(img/twitter.svg);
    background-repeat: no-repeat;
    background-size: 13px auto;
    background-position: center center;
}
#search-block-form .form-actions{
    background: url(img/search.svg);
    background-repeat: no-repeat;
    background-size: 13px auto;
    background-position: center right;
    color: transparent;
    width: 30px;
}
#search-block-form .form-actions input, 
#search-block-form .form-actions input[type="submit" i] {
    color: transparent !important;
    width: 40px;
    background: none;
    padding: 0;
}
#search-block-form fieldset{
    border-left: solid thin #cccccc;
    padding-left: 6px;
}
#search-block-form label,
h2#block-dsy-base-footer-menu,
h2#block-topmenu-2-menu,
h2#block-dsy-base-account-menu-menu{
    display: none;
}

/*Footer*/
.site-footer{
    background: rgb(2,221,253);
    background: -moz-linear-gradient(90deg, rgba(2,221,253,1) 0%, rgba(0,227,122,1) 64%, rgba(0,233,0,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(2,221,253,1) 0%, rgba(0,227,122,1) 64%, rgba(0,233,0,1) 100%);
    background: linear-gradient(90deg, rgba(2,221,253,1) 0%, rgba(0,227,122,1) 64%, rgba(0,233,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#02ddfd",endColorstr="#00e900",GradientType=1);
    color: #FFFFFF;
}
.site-footer .menu--footer ul{
    list-style: none;
}

.site-footer .menu--footer a{
    font-weight: bold;
    color: #FFFFFF;
    font-size: 16px;
}
.site-footer ul.nav li{
    padding-bottom: 5px;
}
.site-footer__bottom{
    border: none;
}
.site-footer__bottom .region{
    margin-top: 0;
}
#block-views-block-contacto-block-1{
    margin:40px 20px 0 40px;
    border: none;
    border-left: solid 2px #FFFFFF;
    font-weight: 500;
    color: #FFFFFF;
    opacity: 1;
    padding: 0;
    
}
#block-views-block-contacto-block-1 p,
#block-views-block-contacto-block-1 li,
#block-views-block-contacto-block-1 a{
    font-size: 14px;
}
#block-views-block-contacto-block-1 h2{
    padding-left: 20px;
    margin-top: 0;
}
.site-footer__top h2, .site-footer__top p, .site-footer__top a, .site-footer__top li{
    border:none;
    color: #FFFFFF;

}
.site-footer__top #block-topmenu-2.block-menu{
    margin: 60px 30px 0;
}
#block-topmenu-2 li.nav-item a{
    font-size: 0;
    display: block;
    width: 30px;
    height: 20px;
    margin: 0 5px;
}
#block-topmenu-2 li.nav-item:nth-child(1){
    background: url(img/linkedin_white.svg);
    background-repeat: no-repeat;
    background-size: 16px auto;
    background-position: center center;
    border-right: solid thin #ffffff;
}
#block-topmenu-2 li.nav-item:nth-child(2){
    background: url(img/twitter_white.svg);
    background-repeat: no-repeat;
    background-size: 17px auto;
    background-position: center 8px;
}
.region-footer-fifth p{
    font-size: 12px;
    color: #FFFFFF;
}
.region-footer-fifth nav ul{
    font-size: 12px;
    color: #FFFFFF;
    padding-left: 0;
    padding-top: 5px;
}
.region-footer-fifth nav ul a{
    color: #FFFFFF;
    font-size: 12px;
    border-left: solid thin #FFFFFF;
    display: block;
    padding-left: 10px;
}
.region-footer-fifth{
    display: flex;
    justify-content: flex-start;
    margin-left: 40px;
    margin-right: 20px;    
}


/*Slider Home*/
#block-views-block-slider-home-block-1 .slick img{
    width: 100%;
    height: auto;
}
.slide__caption h2{
    position: absolute;
    z-index: 10;
    padding: 15px 20px;
    color: #FFFFFF;
    text-shadow: 2px 2px 12px rgba(0,0,0,1);
    line-height: 30px;
}
.slide__caption {
    width: 100%;
    position: relative;
}
#block-views-block-slider-home-block-1 ul.slick-dots{
    position: absolute;
    right: 13px;
    bottom: 0px;
}

/*Home*/
#block-views-block-nuestros-servicios-home-block-1{
    text-align: center;
    padding: 20px 20px 20px;
}
#block-views-block-nuestros-servicios-home-block-1 .views-field-title a,
#block-views-block-quienes-somos-home-block-1 .views-field-title a,
#block-views-block-noticias-block-1 h2,
#block-views-block-clientes-block-1 h2,
#block-views-block-valores-block-1 h2
{
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    color: #808080;
    font-size: 20px;
    text-transform: uppercase; 
}
#block-views-block-nuestros-servicios-home-block-1 .views-field-title {
    margin-bottom: 20px;
}
#block-views-block-quienes-somos-home-block-1 .views-field-title a{
    color: #FFFFFF;
}
#block-views-block-quienes-somos-home-block-1{
    margin: 20px 0 0;
    padding: 40px 20px;
    background: #FF4B00;
    text-align: center;
    color: #FFFFFF;
    background: url(img/renewables.jpg);
    background-size: cover;
    background-position: center center;
}
#block-views-block-quienes-somos-home-block-1 p{
    font-weight: 500;
}
.region-featured-bottom-first{
    background: #F4F4F4;
    padding: 20px;
}
#block-views-block-noticias-block-1 {
    padding: 10px 0 0px;
}
.news p{
    margin: 0px;
}
.news{
    background: #FFFFFF;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
.news .views-field{
    padding: 10px 15px;
}
.news .views-field.views-field-field-image{
    padding: 0 0px;
}

.news .views-field-title{
    padding-top: 20px;
}
.news .views-field-title a{
    color: #000000;
    font-weight: 700;
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
}
.news .views-field-view-node a{
    background: #FF4B00;
    color: #FFFFFF;
    padding: 5px 15px;
    text-transform: uppercase;
    font-size: 12px;
}
#block-views-block-clientes-block-1{
    padding: 40px 20px 46px 70px;
    background-image: url(img/pattern.png);
    background-position: 15px center;
    background-repeat: no-repeat;
    background-size:  auto 200px;
}
#block-views-block-clientes-block-1 .media{
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
    margin: 15px 15px 4px 10px;
    padding: 15px;
    text-align: center;
    height: 110px;
}
#block-views-block-clientes-block-1 h2{
    padding-left: 10px;
}
#block-views-block-clientes-block-1 .media img{
    max-width: 200px;
    max-height: 80px;
    height: auto;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}
#block-views-block-clientes-block-1 .slide__link a{
    color:#000000;
}
#block-views-block-clientes-block-1 .slide__link{
    margin-left: 17px;
    font-size: 12px;
}

/*Nuestros servicios*/
.service-detail{
    padding: 10px;
    border-bottom: solid thin #ccc;
    margin: 0 20px;
}

.row .service-detail:last-child{
    border-bottom: none;
}
.service-detail .detail{
    position: relative;
}
.service-detail .views-field-nothing a{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background:transparent;
    font-size: 0;
    opacity: 0.5;
    z-index: 3;
}
.service-detail .views-field-field-icono{
    display: inline-block;
    width: 20%;
    padding-right: 20px;
    text-align: center;
}
.service-detail .views-field-field-icono img{
    max-height: 59px;
    width: auto;
}
.service-detail .views-field-title{
    display: inline-block;
    width: 40%;
    vertical-align: top;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    color: #808080;
    padding-top: 5px;
}
.path-frontpage .service-detail  .views-field-body{
    display: none;
}
.path-node .service-detail .views-field-nothing{
    display: none;
}
.path-node .service-detail{
    padding-top: 30px;
    padding-bottom: 20px;
}
#block-views-block-nuestros-servicios-inside-block .views-field-field-bajada-titulo{
    text-align: center;
    padding: 0px 20px 0px;
    font-weight: 500;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}
#block-views-block-nuestros-servicios-inside-block .views-field-title{
    display: none;
}
.view-id-servicios_dirigidos .item-list ul li{
    background-image: url(img/li.svg);
    background-position: left 8px;
    background-repeat: no-repeat;
    background-size: 13px auto;
    padding-left: 25px;
    margin-bottom: 15px;
}
.view-id-servicios_dirigidos .views-field-field-list-stakeholders span{
    background: #FF4B00;
    color: #FFFFFF;
    font-weight: 500;
    font-size: 18px;
    display: block;
    padding: 30px;
    margin: -20px;
    margin-bottom: 20px;
    background-image: url(img/stakeholder.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

/*Quienes Somos*/
#block-views-block-quienes-somos-inside-block .views-field-body, #block-bajadaredes p, #block-netoworkssubtitle p{
    text-align: center;
    padding: 0px 20px 40px;
    font-weight: 500;
    font-size: 17px;
    line-height: 25px;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}
#block-views-block-quienes-somos-inside-block .views-field-title{
    display: none;
}
.view-cuadros-quienes-somos{
    margin-top: -130px;
    margin-bottom: 30px;
}
.view-cuadros-quienes-somos .box{
    background: #FFFFFF;
    padding: 115px 30px 30px;
    box-shadow: 2px 2px 8px rgba(0,0,0,0.2);
    margin: 0 20px 20px;
    background-image: url(img/energy.svg);
    background-position: center 30px;
    background-repeat: no-repeat;
    background-size: 65px auto;
}
.view-cuadros-quienes-somos .row-2 .box{
    background-image: url(img/redes.svg);
    background-size: auto 60px;
}
.view-cuadros-quienes-somos .row-3 .box{
    background-image: url(img/develop.svg);
    background-size: 60px auto;
}
.view-id-equipo .views-row{
    margin-top: 20px;
}
.view-id-equipo .views-field-title{
    color: #FF4B00;
    font-weight: 700;
}
.view-id-equipo .views-field-field-imagen{
    border-radius: 50%;
    overflow: hidden;
    border: solid 2px #FFFFFF;
    max-width: 180px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    max-height: 180px;
}
#block-views-block-valores-block-1 ul.slick-dots{
    margin-top: 0;
}

#block-views-block-valores-block-1{
    padding: 40px 20px 35px 70px;
    background-image: url(img/pattern.png);
    background-position: 15px 55px;
    background-repeat: no-repeat;
    background-size:  auto 200px;
}
#block-views-block-identidad-block-1{
    background: #f4f4f4;
}
#block-views-block-identidad-block-1 .views-field-field-nuestra-identidad, #block-views-block-identidad-block-2 .views-field-field-nuestra-identidad{
    padding: 20px;
}
#block-views-block-identidad-block-1 h2, #block-views-block-identidad-block-2 h2{
    background: url(img/torres.jpg);
    background-size: cover;
    background-position: center center;
    color: #FFFFFF;
    padding: 40px 20px;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
    font-size: 20px;
}
#block-dsy-base-content .field--name-body{
    padding: 0 20px;
}
#block-dsy-base-content .field--name-body h6{
    color: #808080;
    font-size: 15px;
}
#block-views-block-redes-block-1{
    padding: 0 20px;
    text-align: center;
}
#block-views-block-redes-block-1 .red{
    width: 100%;
    margin-bottom: 50px;
    border-bottom: solid thin #ccc;
    padding-bottom: 50px;
}
#block-views-block-redes-block-1 .views-row:last-child .red{
    border-bottom: none;
}
#block-views-block-redes-block-1 .red .views-field-title{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
}
#block-views-block-redes-block-1 .red a{
    color: #000000;
}
#block-views-block-redes-block-1 .red a:hover{
    color: #FF4B00;
}
#block-views-block-redes-block-1 .red .views-field-field-imagen{
    margin-bottom: 15px;
}
#block-views-block-redes-block-1 .red .views-field-field-imagen img{
    max-width: 200px;
    max-height: 100px;
    width: auto;
    height: auto;
}
.page-node-19 .highlighted{
    padding-bottom: 80px;
}
/* Clients */
.path-clientes .highlighted,
.path-contact .highlighted,
.path-noticias .highlighted{
    padding-bottom: 25px;
}
.path-clientes .view-id-clientes{
    padding: 15px 20px;
}
.path-clientes .box.views-col{
    width: 100%;
    margin-bottom: 30px;
}
.path-clientes .box .views-field-field-imagen{
    box-shadow: 2px 2px 7px rgba(0,0,0,0.2);
    text-align: center;
    padding: 20px;
}
.path-clientes .box .views-field-field-imagen img{
    max-width: 200px;
    max-height: 80px;
    height: auto;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}
.path-clientes .box a{
    color: #000000;
    padding: 10px 0 0 5px;
    display: block;
}
/*Noticias*/
.path-noticias #main-wrapper{
    background-color: #F4F4F4;
    padding: 20px;
}

/*Contacto*/
.path-contact #block-dsy-base-content{
    background: #F4F4F4;
    padding: 20px;
}
.contact-message-form fieldset{
    padding: 0;
    margin-bottom: 10px;
    border: none;
    box-shadow: 2px 2px 7px rgba(0,0,0,0.2);
}
.contact-message-form label{
    display: none;
}
.contact-message-form fieldset textarea,
.contact-message-form fieldset input{
    width: calc(100% - 30px);
    padding: 15px;
    font-family: 'Montserrat', sans-serif;
}
.contact-message-form #edit-preview{
    display: none;
}
.contact-message-form #edit-submit{
    background-color: #FF4B00;
    padding: 15px 40px;
    margin: 25px auto;
    border:none;
    color: #FFFFFF;
    text-transform: uppercase;
}
.contact-message-form #edit-actions {
    text-align: center;
}
.block-views-blockcontacto-blocks-block-1{
    margin-top: -50px;
    margin-bottom: 40px;
}
.view-id-contacto_blocks .views-field{
    box-shadow: 2px 2px 7px rgba(0,0,0,0.2);
    padding: 100px 20px 30px;
    margin: 20px;
    background: #FFFFFF;
    text-align: center;
}
.view-id-contacto_blocks .views-field-field-direccion-plain{
    background-image: url(img/map.svg);
    background-repeat: no-repeat;
    background-size: 40px auto;
    background-position: center 30px;
}
.view-id-contacto_blocks .views-field-field-email{
    background-image: url(img/mail.svg);
    background-repeat: no-repeat;
    background-size: 40px auto;
    background-position: center 30px;
}
.view-id-contacto_blocks .views-field-field-telefono{
    background-image: url(img/phone.svg);
    background-repeat: no-repeat;
    background-size: 40px auto;
    background-position: center 30px;
}
#block-views-block-google-maps-block-1{
    margin: 10px 0 5px;
}
.views-field-field-direccion-plain p{
    margin-bottom: 0;
    margin-top: 2px;
}
#block-dsy-base-content .content{
    padding: 20px 30px 30px;
    text-align: center;
}
.path-frontpage #block-dsy-base-content .content{
    padding:0;
    text-align: center;
}

/*Page Login*/
.page-user-login .user-login-form fieldset{
    width: 100% !important;
    max-width: 100% !important;
    text-align: left;
    padding: 0;
    border: none;
    margin-bottom: 20px;
}

.page-user-login .user-login-form fieldset input{
    border: solid thin #ccc;
    padding: 5px;
    width: 95%;
}

.page-user-login .user-login-form label{
    font-weight: 800;
}

.page-node-18 #block-dsy-base-content .content{
    display: none;
}
div#block-twitter .content, #block-linkedin .content{
    background: #fff;
    min-height: 300px;
    max-height: 600px;
    overflow: scroll;
}
.site-footer__bottom{
    text-align: center;
    margin-bottom: 0;
    margin-top: 0;
    font-size: 12px;
}
.site-footer__bottom a{
    padding: 5px 20px 5px 30px;
    color: #FFF !important;
    opacity: 1;
    margin-right: 20px;
    display: inline-block;
}
div#block-derechos {
    width: 100%;
}
div#block-derechos a.linkedin{
    background: url(img/linkedin_white.svg);
    background-repeat: no-repeat;
    background-size: 19px auto;
    background-position: 0px 1px;
}
div#block-derechos a.twitter{
    background: url(img/twitter_white.svg);
    background-repeat: no-repeat;
    background-size: 19px auto;
    background-position: 3px;
}
div#block-derechos a.mail{
    background: url(img/email.svg);
    background-repeat: no-repeat;
    background-size: 19px auto;
    border-right: none;
    margin-right: 0;
    background-position: 0px;
}
div#block-derechos p a{
    font-size: 12px;
    padding: 0 0px;
    border-right: none;
}
.scrolled #navbar-main{
    position: fixed;
    background: #fff;
    right: 0;
    left: 0;
    top: -1px;
    box-shadow: 1px 2px 2px rgba(0,0,0,0.2);
    z-index: 200;
}
.scrolled #CollapsingNavbar{
    top: 75px;
}

.node--type-article .node__meta{
    display: none;
}
.node--type-article  #block-dsy-base-content .content,
.path-search #block-dsy-base-content .content,
.node--type-equipo #block-dsy-base-content .content{
    text-align: left;
}

.node--type-article .inline__links,
.node--type-equipo .field__label{
    display: none;
}
.node--type-article  #block-dsy-base-content .field--name-body {
    padding: 0 0px;
}
.field--name-field-tags{
    border-top: solid thin #ccc;
    padding: 10px;
    margin-top: 20px;
}
.field--name-field-tags .field__label{
    text-transform: uppercase;
    font-size: 12px;
}

h1.title {
    font-size: 30px;
    line-height: 40px;
    padding: 0 20px;
}
a#edit-help-link {
    display: none;
}
#block-dsy-base-content input#edit-keys {
    border: solid thin #ccc;
    width: 97%;
    padding: 10px 20px;
    border-radius: 20px;
    font-size: 14px;
}

.path-search #block-dsy-base-content label {
    margin-bottom: 10px;
}


#block-dsy-base-content  .search-form fieldset {
    padding: 0;
    border: none;
    display: inline;
    width: 70%;
}
.node_search-results{
    padding-left: 0;
}
.node_search-results li{
    border-top: solid thin #ccc;
    padding-left: 20px;
}
.node_search-results li p em{
    display: none;
}
.path-search h2{
    margin-top: 30px;
}
.node__meta{
    display: none;
}
.view-quienes-somos-home .btn.btn-more{
    background: rgb(2,221,253);
    background: -moz-linear-gradient(90deg, rgba(2,221,253,1) 0%, rgba(0,227,122,1) 64%, rgba(0,233,0,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(2,221,253,1) 0%, rgba(0,227,122,1) 64%, rgba(0,233,0,1) 100%);
    background: linear-gradient(90deg, rgba(2,221,253,1) 0%, rgba(0,227,122,1) 64%, rgba(0,233,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#02ddfd",endColorstr="#00e900",GradientType=1);
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 13px 40px;
    font-size: 14px;
}
.view-quienes-somos-home .field-content{
    margin-bottom: 30px;
}
@media (max-width: 768px) {
    .medium-block-grid-3 > .grid {
        width: 100% !important;
    }
}

@media (max-width: 470px) {
    select.lang-dropdown-select-element{
        width: 100px !important;
    }
    .language-icon{
        display: none;
    }
}

.path-noticias .news{
    text-align: left;
}

.lang-dropdown-form fieldset, .lang-dropdown-form fieldset label{border:none;}
.bold{font-weight: bold;}